body { 
	background-color: #C20406;
}
body.TopFrame {
	background-color:#C20406;
	background-image:  url("grafix/background.png");
	margin-top: 0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
body.homepage { 
	background-color:#C20406;
	background-image:  url("grafix/background.png");
	margin-top: 0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:10px;
}
body.subpage { 
	background-color:#C20406;
	background-image:  url("grafix/background.png");
	margin-top: 0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:10px;
}
#TopFrame a:link {
	font-family: times, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
#TopFrame a:visited {
	font-family: times, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
#TopFrame a:hover {
	font-family: times, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
	background-color:#FF99FF;
}

a:link {
	font-family: times, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	font-family: times, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	font-family: times, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
	background-color:#FF99FF;
}
.ticketsonsale {position:absolute; left:400px; top:200px; font-family: Verdana, Helvetica, sans-serif; font-size: 16pt; color: #FFFFFF; font-weight: bold; text-align:center; }
.ticketbutton {position: absolute; top: 145px; left: 450px; z-index: 10; }
.perfsched { position: absolute; top: 280px; left: 340px; z-index: 10; font-family: verdana; font-size: 9pt; color: #FFFFFF; font-weight: normal; }
.slideshow { position: absolute; top: 420px; left: 380px; width: 200px; height: 100px; z-index: 5; }
.video { position: absolute; top: 270px; left: 655px; width: 320px; height: 252px; z-index: 15; }

.gcdtp {margin-top: -10px; margin-right:0px; margin-bottom:0px; margin-left:10px; font-size: 10px; font-family: times, sans-serif; color: #FFFFFF; }
#gcdtp a:link { font-family: times, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: normal;}
#gcdtp a:visited { font-family: times, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: normal;}
#gcdtp a:hover { font-family: times, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; font-weight: normal; }
